/*header*/
.world_nav {
    height: 2.25rem;
    background: #326CE5;
    overflow: hidden;
}

.world_nav .swiper-slide {
    padding: 0 0.25rem;
    height: 1.5rem;
    text-align: center;
    width: auto;
    float: left;
    margin-left: 0.25rem;
    margin-top: 0.375rem;
    border-radius: 8px;
}

.world_nav .swiper-slide a {
    font-size: 0.75rem;
    line-height: 1.5rem;
    color: #FFF;
    display: block;
}

.world_nav .swiper-slide:active {
    background: #184CB9;
}

.world_nav .swiper-slide.active {
    background: #184CB9;
}

/*direct*/
.score_list {
    width: 17.75rem;
    height: 4.75rem;
    background: #FFF;
    border-radius: 8px;
    margin: 0.25rem auto 0;
    font-family: "PingFang-SC";
    padding: 0 0;
}

.score_list>a {
    display: block;
    width: 100%;
    height: 100%;
}

.score_list>a:active {
    background: #f9f9f9;
}

.score_list .score_name_left {
    width: 5.15rem;
    margin-top: 0.85rem;
    float: left;
    text-align: center;
    margin-right: 1.75rem;
}

.score_list .score_name_left img {
    width: 2.25rem;
    height: 1.5rem;
    display: block;
    margin: 0 auto;
    border: 1px solid #f1f1f1;
}

.score_list .score_name_left span {
    display: block;
    font-size: 0.7rem;
    line-height: 1rem;
    margin-top: 0.875rem;
    color: #333;
}

.score_list .score_center {
    width: 3.95rem;
    float: left;
    text-align: center;
}

.score_list .score_center time {
    display: block;
    font-size: 0.6rem;
    line-height: 0.825rem;
    color: #333;
    margin-top: 0.5rem;
}

.score_list .score_center .score {
    font-size: 1.05rem;
    line-height: 1.475rem;
    color: #333;
    margin-top: 0.1rem;
    font-weight: bold;
}

.score_list .score_center .fontsize {
    font-size: 0.6rem;
    font-weight: normal;
}

.score_list .score_center .wks {
    font-size: 0.6rem;
    color: #326CE5;
    line-height: 0.8rem;
    margin-top: 0.55rem;
}

.score_name_right {
    margin-right: 0 !important;
}

/*统一标题*/
.block_title {
    margin-top: 0.5rem;
    padding: 0 0;
    background: #f2f2f2;
}

.block_title h1 {
    margin-left: 0.5rem;
    font-size: 0.75rem;
    line-height: 0.75rem;
    color: #333;
    font-weight: bold;
}

/*完整赛程*/
.schedule_nav {
    height: 3.15rem;
    margin-top: 0.5rem;
    background: #fff;
    overflow: hidden;
}

.schedule_nav .swiper-slide {
    float: left;
    width: 2.15rem;
    height: 2.15rem;
    border-radius: 0.2rem;
    margin: 0.5rem 0.5rem;
    border: 1px solid #326CE5;
    box-sizing: border-box;
}

.schedule_nav .swiper-slide span {
    font-size: 0.6rem;
    color: #326CE5;
    line-height: 0.85rem;
    display: block;
    text-align: center;
    font-family: "PingFang-SC";
}

.schedule_nav .swiper-slide span:first-child {
    margin-top: 0.2rem;
}

.schedule_nav .swiper-slide.active {
    background: #326CE5;
}

.schedule_nav .swiper-slide.active span {
    color: #fff;
}

.more {
    height: 2.2rem;
    background: #FFF;
    margin-top: 0.25rem;
}

.more a {
    display: block;
    font-size: 0.75rem;
    color: #326CE5;
    line-height: 2.2rem;
    text-align: center;
}

/*最新要闻*/
.hot_news .hotnews_list {
    padding-top: 0.5rem;
    background: #fff;
    padding-bottom: 0.5rem;
}

.block_max {
    width: 17.75rem;
    height: 10.85rem;
    margin: 0 auto;
    position: relative;
}

.block_max>a>img {
    width: 100%;
    height: 100%;
}

.block_max>a>span {
    display: block;
    height: 1.5rem;
    width: 97.3%;
    background: rgba(0, 0, 0, 0.5);
    font-size: 0.7rem;
    color: #FFF;
    line-height: 1.5rem;
    padding-left: 2.7%;
    position: absolute;
    left: 0;
    bottom: 0;
}

.block_max .video {
    width: 2.75rem;
    height: 2.75rem;
    position: absolute;
    left: 7.5rem;
    top: 3.05rem;
}

.block_max .video img {
    width: 100%;
    height: 100%;
}

.content_box {
    /* margin-bottom: 15px; */
    margin-top: 50px;
}


.news-list {
    /* padding: 0 12px; */
    background-color: #fff;
}


.news-list .block_min {
    padding: 10px 12px;
    border-bottom: 1px solid #f0f0f0;
}

.news-list .block_min a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.news-list .block_min a .imageBox {
    margin-right: 1rem;
}

.imageBox img {
    display: block;
    width: 100px;
    height: 75px;
    object-fit: cover;
}

.news-list .block_min a p {
    position: relative;
    margin: 0;
    font-size: 1.6rem;
    width: 100%;
    display: flex;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: #333333;
}



.news-list .block_min a p span {
    display: inline-block;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news-list .block_min a p time {
    position: absolute;
    bottom: 0;
    font-size: 1.2rem;
    line-height: 16px;
    color: #888888;
}

.news-list .block_min a p .wenda_title {
    display: contents;
}

.news-list .block_min a p .wenda_title:first-child {
    color: #F8B62A;
    font-weight: bold;
}

.news-list .margin a {
    width: 80px;
    margin-bottom: 12px;
}

.sm_size_menu a:nth-child(n+0) {
    width: 62px;
    margin-bottom: 12px;
}

.sub_menu_list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(60px, 1fr));
    padding-bottom: 2px;
    padding-left: 12px;
}

.news-new-list .news-new-list-div {
    padding-bottom: 1.5rem;
}

.news-new-list h1 {
    padding: 6px 0;
    margin: 0;
}

.news-new-list .block_min {
    padding: 10px 12px;
    border-bottom: 1px solid #f0f0f0;
    background-color: #fff;
}

.news-new-list .block_min:last-child {
    border-bottom: none;
}

.news-new-list .block_min a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.news-new-list .block_min a .imageNewBox {
    margin-left: 1rem;
}

.imageNewBox img {
    display: block;
    width: 100px;
    height: 75px;
    object-fit: cover;
    /* margin-left: 0.5rem; */
}

.news-new-list .block_min a p {
    position: relative;
    margin: 0;
    color: #333;
    font-size: 1.6rem;
    flex: 1;
}

.news-new-list .block_min a p span {
    display: inline-block;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    font-family: Microsoft YaHei;
    line-height: 24px;
    color: #333333;
}

.news-new-list .block_min a p time {
    position: absolute;
    bottom: 0;
    font-size: 1.2rem;
    color: #999;
    font-family: Microsoft YaHei;
}

.block_text {
    width: 17.75rem;
    height: 1rem;
    border-bottom: 1px dashed #D8D8D8;
    margin: 0 auto;
    padding: 0.5rem 0;
}

.block_text a {
    float: left;
    width: 15.8rem;
    height: 1rem;
    font-size: 0.7rem;
    color: #333;
    line-height: 1rem;
    overflow: hidden;
}

.block_text time {
    font-size: 0.6rem;
    color: #333;
    line-height: 1rem;
    float: right;
}

.block_text a:active {
    color: #326CE5;
}

/*强队要闻*/
.contingent_nav {
    width: 100%;
    height: 1.9rem;
    background: #fff;
    overflow: hidden;
    margin-top: 0.5rem;
}

.contingent_nav .swiper-slide {
    width: 5rem;
    height: 1.4rem;
    float: left;
    font-size: 0.75rem;
    color: #326CE5;
    line-height: 1.35rem;
    border-radius: 0.2rem;
    text-align: center;
    margin: 0.5rem 0.5rem 0 0.5rem;
    border: 1px solid #326CE5;
    box-sizing: border-box;
}

.contingent_nav .swiper-slide:active {
    background: #326CE5;
    color: #FFFFFF;
}

.contingent_nav .swiper-slide.active {
    background: #326CE5;
    color: #FFFFFF;
}

.contingent_list {
    background: #fff;
}

/*======视频列表页======*/
.block_list {
    background: #fff;
}

.video_list_max {
    margin-top: 0.5rem;
}

.video_list_min {
    position: relative;
}

.video_list_min img {
    width: 4.75rem;
    height: 3rem;
}

.video_list_min .video_ico {
    width: 1rem;
    height: 1rem;
    background: url(../images/video.png);
    background-size: 100%;
    position: absolute;
    left: 1.82rem;
    top: 1.5rem;
}

/*========赛程======*/
.wz_schedule_box {
    background: #326CE5;
    padding-bottom: 0.5rem;
}

.wz_schedule_nav {
    height: 2.2rem;
    border-bottom: rgba(255, 255, 255, 0.30);
}

.wz_schedule_nav li {
    float: left;
    width: 33.3%;
    height: 2.2rem;
    border-bottom: 0.05rem solid rgba(255, 255, 255, 0.30);
    line-height: 2.2rem;
    text-align: center;
    font-size: 0.7rem;
    color: #FFF;
}

.wz_schedule_nav li.active {
    border-bottom: 0.05rem solid #fff;
}

/*赛程日历*/
.schedule_calendar {
    margin-top: 1rem;
}

.timeline_top {
    clear: both;
    overflow: hidden;
    min-height: 49px;
    position: relative;
    padding-left: 75px;
}

.timeline_top.first {
    clear: both;
    overflow: hidden;
    min-height: 29px;
    position: relative;
}

.timeline_top h3 {
    width: 46px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #fff;
    top: 16px;
    left: 0;
    position: absolute;
    text-align: left;
    text-align: center;
}

.timeline_top.first h3 {
    width: 46px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    top: 0;
    color: #fff;
    text-align: left;
    text-align: center;
}

.timeline_top h3::after {
    display: block;
    content: "";
    width: 32px;
    height: 60px;
    background: url(../images/timeline.png) 0 0 no-repeat;
    background-size: 32px auto;
    position: absolute;
    left: 46px;
    top: -16px;
}

.timeline_top.first h3::after {
    display: block;
    content: "";
    width: 32px;
    height: 60px;
    background: url(../images/timeline.png) 0 -15px no-repeat;
    background-size: 32px auto;
    position: absolute;
    left: 46px;
    top: 0;
}

.timeline_item {
    clear: both;
    overflow: hidden;
    padding: 5px 0.5rem 5px 78px;
    position: relative;
}

.timeline_item h3 {
    position: absolute;
    left: 0;
    top: 0;
    width: 46px;
    height: 60px;
    line-height: 60px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.timeline_item h3::after {
    display: block;
    content: "";
    width: 44px;
    height: 76px;
    background: url(../images/timeline.png) 0 -49px no-repeat;
    background-size: 32px auto;
    position: absolute;
    left: 46px;
    top: 0;
}

.item_wrap {
    height: 66px;
    background: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
}

.item_wrap a {
    display: block;
    width: 100%;
    height: 100%;
}

.item_list {
    text-align: center;
}

.item_list dd {
    display: block;
    width: 30%;
    margin-top: 6px;
    text-align: center;
    float: left;
}

.item_list dd:first-child,
.item_list dd:last-child {
    width: 35%;
}

.item_list dd img {
    border: 1px solid #ececec;
    width: 40px;
    height: 30px;
    margin: 0 auto;
}

.item_list dd span {
    display: block;
    color: #1a1a1a;
    font-size: 14px;
    height: 22px;
}

.item_list dd div {
    display: block;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    position: relative;
}

.item_list dd .zt {
    color: #326CE5;
    margin-top: 7px;
}

.item_list dd div.vs {
    font-size: 22px;
    color: #333;
}

/*小组赛*/
.group_match {
    padding: 0 0.5rem;
}

.group_match h1 {
    font-size: 0.75rem;
    color: #FFFFFF;
    padding-top: 1rem;
    font-weight: bold;
}

.group_match_table {
    background: #FFFFFF;
    border-radius: 0.2rem;
    overflow: hidden;
    margin-top: 0.25rem;
}

.group_match_table th {
    height: 1.8rem;
    font-size: 0.6rem;
    color: #333;
    text-align: center;
}

.group_match_table td {
    height: 1.9rem;
    font-size: 0.6rem;
    color: #333;
    text-align: center;
    line-height: 1.9rem;
    border-top: 1px solid #ddd;
}

.group_match_table .against a {
    font-size: 0.6rem;
    color: #326CE5;
    display: inline-block;
    width: 3.75rem;
    text-align: left;
}

.group_match_table .against a:first-child {
    text-align: right;
}

.group_match_table .against strong {
    font-size: 0.6rem;
    color: #326CE5;
    display: inline-block;
    width: 1.55rem;
    text-align: center;
    padding: 0 0.5rem;
}